{
  "row_id": 1806,
  "query": "TRENDS Clothing Shop Anchal",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3b06753d6f817d7b:0x2dfac49ce4641657",
      "address": "Market Junction, Ayoor, opp. Mini Civil Station, Anchal, Road, Chemmanthoor, Anchal, Punalur, Kerala 691306",
      "rating": null,
      "reviews_count": null,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-ayoor-road-kollam-anchal",
      "phone": "07306701806",
      "thumbnail": null,
      "latitude": 9.020568599999999,
      "longitude": 76.9186675,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3b06753d6f817d7b:0x2dfac49ce4641657!8m2!3d9.0205686!4d76.9186675!16s%2Fg%2F11v3fr42xj!19sChIJe32Bbz11BjsRVxZk5JzE-i0?authuser=0&hl=en&rclk=1"
    }
  ]
}